local fn = _gn(0x4E4507CC5E4DB869)
--- Returns threadId
function Global.StartPreloadedScriptBrain(entity, scriptName, scriptStackSize, p3)
	return fn(entity, _ts(scriptName), scriptStackSize, p3, _ri)
end
